<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3790d57b50d2c22d6e04c2b7bd95aa2">
  <dict>
    <!--2023-02-11 10:03:52.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:03:52.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 10:03:52.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
